<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U-Y8YFS6EeuNVb_Yr8goDA" id="_U-YVUVS6EeuNVb_Yr8goDA" label="Regular_Expression_Matching" purpose="evaluate the number of records that match a regular pattern" description="counts the number of records matching the given pattern against the number of records that do not match the given pattern" version="0.1" statusCode="development" item="_U-Y8YlS6EeuNVb_Yr8goDA" displayName="Regular Expression Matching">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U-aKgFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U-aKgVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U-axkFS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.320+0100"/>
    <additionalProperties xmi:id="_U-axkVS6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_U-axklS6EeuNVb_Yr8goDA" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_U-axk1S6EeuNVb_Yr8goDA" key="modified_date" value="2023-08-29T18:29:43.179+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U-Y8YVS6EeuNVb_Yr8goDA" path="System Indicators/Pattern Matching"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U-Y8YlS6EeuNVb_Yr8goDA" property="_U-Y8YFS6EeuNVb_Yr8goDA" state="_U-Y8YVS6EeuNVb_Yr8goDA" filename="Regular_Expression_Matching_0.1.definition">
    <indicatorDefinition href="Regular_Expression_Matching_0.1.definition#_yb-_8Dh8Ed2XmO7pl5Yuyg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
